/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/*
 i imported this one in the functions file so bones would look sweet.
 don't forget to remove it for your site.
*/
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 32, ../scss/partials/_typography.scss */
p {
  -ms-word-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
}

/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/******************************************************************
Site Name: Chefs on the Run
Author: Redline Digital

Stylesheet: Susy Config
******************************************************************/
/* Makes border-box properties */
/* line 21, ../../../../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.2.3/sass/susy/language/susy/_box-sizing.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 20, ../scss/breakpoints/_768up.scss */
.wrap {
  width: 760px;
}

/*********************
HEADER STYLES
*********************/
/* line 30, ../scss/breakpoints/_768up.scss */
.admin-bar .header {
  padding-top: 0;
  top: 32px;
}

/* line 37, ../scss/breakpoints/_768up.scss */
.header {
  /* Search */
}
/* line 39, ../scss/breakpoints/_768up.scss */
.header .bg-stripe {
  position: absolute;
  top: 35px;
  left: 50%;
  height: 33px;
  width: 50%;
  background: #3eb1c8;
  z-index: -1;
}
/* line 49, ../scss/breakpoints/_768up.scss */
.header #inner-header {
  max-width: 1040px;
  margin: 0 auto;
}
/* line 53, ../scss/breakpoints/_768up.scss */
.header #inner-header .logo-wrap {
  float: left;
  width: 20%;
}
/* line 60, ../scss/breakpoints/_768up.scss */
.header nav {
  background: #3eb1c8;
  float: right;
  width: 79%;
  margin-top: 35px;
  height: 33px;
}
/* line 67, ../scss/breakpoints/_768up.scss */
.header nav > .wrap {
  width: auto;
}
/* line 71, ../scss/breakpoints/_768up.scss */
.header nav .slicknav_menu {
  display: none;
  visibility: hidden;
}
/* line 76, ../scss/breakpoints/_768up.scss */
.header nav .nav {
  float: right;
  display: block;
  visibility: visible;
}
/* line 81, ../scss/breakpoints/_768up.scss */
.header nav .nav a {
  text-transform: uppercase;
  font-weight: 700;
}
/* line 90, ../scss/breakpoints/_768up.scss */
.header nav .nav > li > a:hover, .header nav .nav > li > a:focus {
  text-decoration: none;
  background: #3094a8;
}
/* line 100, ../scss/breakpoints/_768up.scss */
.header nav .nav ul.sub-menu,
.header nav .nav ul.children {
  border: none;
  background: transparent;
}
/* line 107, ../scss/breakpoints/_768up.scss */
.header nav .nav ul.sub-menu li a,
.header nav .nav ul.children li a {
  padding: .5em 1.1em;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px dashed #fff;
  background: rgba(0, 0, 0, 0.7);
}
/* line 115, ../scss/breakpoints/_768up.scss */
.header nav .nav ul.sub-menu li a:hover, .header nav .nav ul.sub-menu li a:focus,
.header nav .nav ul.children li a:hover,
.header nav .nav ul.children li a:focus {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.9);
}
/* line 134, ../scss/breakpoints/_768up.scss */
.header .search-toggle {
  display: block;
  visibility: visible;
  background: transparent;
  color: #fff;
  float: right;
  border: none;
  padding-top: .5em;
  outline: none;
}
/* line 145, ../scss/breakpoints/_768up.scss */
.header .search-container {
  position: relative;
  display: none;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
/* line 153, ../scss/breakpoints/_768up.scss */
.header .search-container .searchform {
  background: #fff;
  background: #fff;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 96px;
  margin: 0 auto;
  position: relative;
}
/* line 162, ../scss/breakpoints/_768up.scss */
.header .search-container .searchform label,
.header .search-container .searchform button[type='submit'] {
  display: none;
}
/* line 167, ../scss/breakpoints/_768up.scss */
.header .search-container .searchform .close {
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -12px;
  background: transparent;
  font-size: 2em;
  display: block;
  padding: 0;
  outline: none;
  cursor: pointer;
  color: #4b4b4a;
}
/* line 181, ../scss/breakpoints/_768up.scss */
.header .search-container .searchform input[type="search"] {
  font-size: 3em;
  padding: 0.8em 0 .5em;
  border: 0;
}

/* Homepage Header */
/* line 197, ../scss/breakpoints/_768up.scss */
.home .header #inner-header {
  max-width: 100%;
}
/* line 200, ../scss/breakpoints/_768up.scss */
.home .header #inner-header .logo-wrap {
  float: none;
  width: 760px;
}
/* line 207, ../scss/breakpoints/_768up.scss */
.home .header nav {
  float: none;
  width: auto;
  margin-top: 0;
}
/* line 212, ../scss/breakpoints/_768up.scss */
.home .header nav > .wrap {
  width: 760px;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 226, ../scss/breakpoints/_768up.scss */
.nav {
  border: 0;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 228, ../scss/breakpoints/_768up.scss */
.nav ul {
  background: #323944;
  margin-top: 0;
}
/* line 232, ../scss/breakpoints/_768up.scss */
.nav li {
  float: left;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 236, ../scss/breakpoints/_768up.scss */
.nav li a {
  border-bottom: 0;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 243, ../scss/breakpoints/_768up.scss */
.nav li a:hover, .nav li a:focus {
  color: #fff;
  text-decoration: underline;
}
/* line 255, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  border: 1px solid #ccc;
  border-top: 0;
  position: absolute;
  visibility: hidden;
  z-index: 8999;
  /* highlight sub-menu current page */
}
/* line 264, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li,
.nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 266, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #ccc;
}
/* line 283, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
  border-bottom: 0;
}
/* line 293, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li ul,
.nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 308, ../scss/breakpoints/_768up.scss */
.nav li:hover > ul {
  top: auto;
  visibility: visible;
}

/* end .nav */
/*********************
HOMEPAGE
*********************/
/* line 330, ../scss/breakpoints/_768up.scss */
.home #content {
  padding-top: 129px;
}
/* line 334, ../scss/breakpoints/_768up.scss */
.home section.row {
  /* Technologies */
  /* Article List (Service & Media) */
  /* Team */
  /* Contact */
}
/* line 339, ../scss/breakpoints/_768up.scss */
.home section.row .technologies li {
  margin: 0;
  width: 15.78947%;
  float: left;
  margin-right: 5.26316%;
}
/* line 343, ../scss/breakpoints/_768up.scss */
.home section.row .technologies li:last-child {
  width: 15.78947%;
  float: left;
  margin-right: 0;
}
/* line 348, ../scss/breakpoints/_768up.scss */
.home section.row .technologies li:last-child .img-wrap img {
  padding-top: 0;
}
/* line 358, ../scss/breakpoints/_768up.scss */
.home section.row .technologies li .img-wrap img {
  width: 100%;
  padding-top: 18px;
}
/* line 365, ../scss/breakpoints/_768up.scss */
.home section.row .technologies li .btn {
  margin-top: 1em;
}
/* line 376, ../scss/breakpoints/_768up.scss */
.home section.row.article-list .intro {
  width: 80%;
}
/* line 380, ../scss/breakpoints/_768up.scss */
.home section.row.article-list article {
  width: 80%;
}
/* line 383, ../scss/breakpoints/_768up.scss */
.home section.row.article-list article .img-wrap {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 218px;
}
/* line 390, ../scss/breakpoints/_768up.scss */
.home section.row.article-list article .content {
  margin-left: 228px;
  position: relative;
}
/* line 394, ../scss/breakpoints/_768up.scss */
.home section.row.article-list article .content .btn {
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: auto;
  display: inline-block;
  text-align: left;
}
/* line 412, ../scss/breakpoints/_768up.scss */
.home section.row.team .team-members {
  padding: 1.2em .5em;
  margin: 0 40px;
}
/* line 418, ../scss/breakpoints/_768up.scss */
.home section.row.team .team-members ul li {
  width: 25%;
  float: left;
}
/* line 423, ../scss/breakpoints/_768up.scss */
.home section.row.team .team-members ul .slick-prev,
.home section.row.team .team-members ul .slick-next {
  top: 50%;
  bottom: auto;
  margin-top: -18px;
}
/* line 430, ../scss/breakpoints/_768up.scss */
.home section.row.team .team-members ul .slick-prev {
  left: -30px;
}
/* line 434, ../scss/breakpoints/_768up.scss */
.home section.row.team .team-members ul .slick-next {
  right: -30px;
}
/* line 445, ../scss/breakpoints/_768up.scss */
.home section.row.contact {
  padding: 0 0 4em;
}
/* line 448, ../scss/breakpoints/_768up.scss */
.home section.row.contact .form-wrap {
  width: 68.42105%;
  float: left;
  margin-right: 5.26316%;
  margin-bottom: 0;
}
/* line 452, ../scss/breakpoints/_768up.scss */
.home section.row.contact .form-wrap .left-col {
  width: 49.15254%;
  float: left;
  margin-right: 1.69492%;
}
/* line 455, ../scss/breakpoints/_768up.scss */
.home section.row.contact .form-wrap .right-col {
  width: 49.15254%;
  float: left;
  margin-right: 0;
}
/* line 461, ../scss/breakpoints/_768up.scss */
.home section.row.contact .contact-details {
  width: 26.31579%;
  float: left;
  margin-right: 0;
}

/*********************
TEAM POPUPS
*********************/
/* line 479, ../scss/breakpoints/_768up.scss */
.popup.team-profile .inner {
  width: 85%;
}
/* line 485, ../scss/breakpoints/_768up.scss */
.popup.team-profile header:after {
  left: 130px;
}
/* line 493, ../scss/breakpoints/_768up.scss */
.popup.team-profile .staff-body .staff-photo {
  width: 47.82609%;
  float: right;
  margin-left: 4.34783%;
  margin-bottom: 0;
}
/* line 498, ../scss/breakpoints/_768up.scss */
.popup.team-profile .staff-body .staff-bio {
  width: 47.82609%;
  float: right;
  margin-left: 0;
}

/*********************
TECHNOLOGY PAGES
*********************/
/* line 515, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .main-content {
  width: 74.57627%;
  float: right;
  margin-left: 1.69492%;
}
/* line 519, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .icon-list {
  padding-left: 3.2em;
}
/* line 522, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .icon-list li {
  padding: 0 0 .2em 1em;
  margin-bottom: 0;
}
/* line 526, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .icon-list li img {
  left: -70px;
}
/* line 534, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .sidebar-content {
  width: 23.72881%;
  float: right;
  margin-left: 0;
  margin-top: 0;
}
/* line 543, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .tech-benefits .content .img-wrap {
  padding: 0;
}
/* line 547, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .tech-benefits .content h3 {
  text-align: center;
}
/* line 551, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .tech-benefits .content ul {
  width: 60%;
  margin: 1em auto;
  display: block;
  text-align: left;
}
/* line 557, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .tech-benefits .content ul li {
  float: left;
  width: 48%;
  margin: 0 1% .5em;
  padding-left: 1em;
}
/* line 574, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .capabilities .content .col1 {
  width: 49.15254%;
  float: left;
  margin-right: 1.69492%;
}
/* line 577, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .capabilities .content .col2 {
  width: 40.67797%;
  float: left;
  margin-right: 0;
  margin-left: 8.47458%;
}
/* line 582, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .capabilities .content ul {
  padding: 0 0 0 2em;
  text-align: left;
}
/* line 586, ../scss/breakpoints/_768up.scss */
.page-template-page-technology .capabilities .content ul li {
  list-style-type: disc;
}

/*********************
BLOG
*********************/
/* line 608, ../scss/breakpoints/_768up.scss */
.blog .hentry .post-thumbnail,
.archive .hentry .post-thumbnail,
.search .hentry .post-thumbnail {
  float: left;
  margin-bottom: 0;
  width: 30%;
}
/* line 614, ../scss/breakpoints/_768up.scss */
.blog .hentry .post-thumbnail + .content-wrap,
.archive .hentry .post-thumbnail + .content-wrap,
.search .hentry .post-thumbnail + .content-wrap {
  float: left;
  margin-left: 3%;
  width: 67%;
}

/* line 627, ../scss/breakpoints/_768up.scss */
.single #main .wrap {
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

/*********************
MEDIA PAGE
*********************/
/* line 643, ../scss/breakpoints/_768up.scss */
.media-list .img-wrap {
  float: left;
  margin-bottom: 0;
  width: 30%;
}
/* line 649, ../scss/breakpoints/_768up.scss */
.media-list .content {
  float: left;
  margin-left: 3%;
  width: 67%;
}

/*********************
SIDEBARS & ASIDES
*********************/
/* line 661, ../scss/breakpoints/_768up.scss */
.sidebar {
  margin-top: 2.2em;
}

/* line 665, ../scss/breakpoints/_768up.scss */
.widgettitle {
  margin-bottom: 0.75em;
}

/* line 669, ../scss/breakpoints/_768up.scss */
.widget {
  padding: 0 10px;
  margin: 2.2em 0;
}
/* line 674, ../scss/breakpoints/_768up.scss */
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
/* line 682, ../scss/breakpoints/_768up.scss */
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/*********************
FOOTER STYLES
*********************/
/* line 699, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .widget {
  width: 23.72881%;
  float: left;
  margin-right: 1.69492%;
}
/* line 702, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .widget:last-child {
  width: 23.72881%;
  float: left;
  margin-right: 0;
}
/* line 706, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .widget + .widget {
  margin-top: 2.2em;
}
/* line 710, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .widget .widgettitle {
  margin-top: 0;
}
/* line 714, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .widget ul {
  padding-left: 1.4em;
}
/* line 717, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .widget ul li {
  list-style-type: disc;
}
/* line 725, ../scss/breakpoints/_768up.scss */
.footer #inner-footer .phone {
  color: #fff;
  cursor: default;
}

/******************************************************************
Site Name: CleanTeq Aromatrix
Author: APR Creative

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.wrap {
  width: 1040px;
}

/*********************
HEADER
*********************/
/* line 23, ../scss/breakpoints/_1030up.scss */
.header nav {
  width: 78%;
}
/* line 27, ../scss/breakpoints/_1030up.scss */
.header .search-toggle {
  margin-left: .5em;
}

/*********************
HOMEPAGE
*********************/
/* line 37, ../scss/breakpoints/_1030up.scss */
.home {
  /* Homepage Header */
  /* Homepage Content */
}
/* line 44, ../scss/breakpoints/_1030up.scss */
.home .header #inner-header .logo-wrap {
  width: 1040px;
}
/* line 52, ../scss/breakpoints/_1030up.scss */
.home .header nav > .wrap {
  width: 1040px;
}
/* line 61, ../scss/breakpoints/_1030up.scss */
.home #content {
  margin-top: 0;
}
/* line 65, ../scss/breakpoints/_1030up.scss */
.home section.row {
  /* Section header */
  /* Testimonials */
  /* Service */
}
/* line 70, ../scss/breakpoints/_1030up.scss */
.home section.row header .section-tagline {
  display: inline;
  position: relative;
}
/* line 74, ../scss/breakpoints/_1030up.scss */
.home section.row header .section-tagline:before, .home section.row header .section-tagline:after {
  content: '';
  display: block;
  width: 16px;
  height: 1px;
  border-top: 1px solid #3f3e3e;
  position: absolute;
  top: 11px;
}
/* line 85, ../scss/breakpoints/_1030up.scss */
.home section.row header .section-tagline:before {
  left: -30px;
}
/* line 89, ../scss/breakpoints/_1030up.scss */
.home section.row header .section-tagline:after {
  right: -30px;
}
/* line 98, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials {
  background: #3eb1c8;
  text-align: center;
  color: #fff;
  font-size: 1.286em;
}
/* line 104, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials header {
  padding-top: 2.5em;
  margin-bottom: .5em;
}
/* line 108, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials header .section-title {
  color: #fff;
  font-size: 1.286em;
  position: relative;
  display: inline-block;
}
/* line 114, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials header .section-title:before, .home section.row.testimonials header .section-title:after {
  content: '';
  display: block;
  width: 16px;
  height: 1px;
  border-top: 1px solid #fff;
  position: absolute;
  top: 14px;
  bottom: auto;
}
/* line 126, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials header .section-title:before {
  left: -30px;
}
/* line 130, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials header .section-title:after {
  right: -30px;
}
/* line 138, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials .content {
  font-size: 1.214em;
}
/* line 144, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials ul .slick-prev,
.home section.row.testimonials ul .slick-next {
  top: 20px;
}
/* line 149, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials ul .slick-prev {
  left: -70px;
}
/* line 153, ../scss/breakpoints/_1030up.scss */
.home section.row.testimonials ul .slick-next {
  right: -70px;
}
/* line 166, ../scss/breakpoints/_1030up.scss */
.home section.row.service .section-tagline:before, .home section.row.service .section-tagline:after {
  border-color: #fff;
}

/*********************
TECHNOLOGY PAGES
*********************/
/* line 189, ../scss/breakpoints/_1030up.scss */
.page-template-page-technology .sidebar-content header {
  width: 60%;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
